@media (min-width: 1024px) {
    .lg\:max-w-7xl {
        max-width: 60rem!important;
    }
}

[type=text]:focus,
input:where(:not([type])):focus,
[type=email]:focus,
[type=url]:focus,
[type=password]:focus,
[type=number]:focus,
[type=date]:focus,
[type=datetime-local]:focus,
[type=month]:focus,
[type=search]:focus,
[type=tel]:focus,
[type=time]:focus,
[type=week]:focus,
[multiple]:focus,
textarea:focus,
select:focus
{
    --tw-ring-color: rgb(63, 98, 18) !important;
    border-color: rgb(63, 98, 18) !important;
}

[x-data="wireui_select"] .text-secondary-600 {
    --tw-text-opacity: 1;
    color: rgb(17 24 39 / var(--tw-text-opacity, 1));
    font-size: 1rem;
}
